package com.ruoyi.cai.enums;


import lombok.Getter;

@Getter
public enum AuditStatusEnum {
    NONE(0,"待申请"),
    AUDITING(1,"审核中"),
    SUCCESS(2,"审核通过"),
    FAIL(3,"审核失败"),
    ;
    private final Integer code;
    private final String name;

    AuditStatusEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
